CVE-2021-26401

CVE Details

Release Date:2022-03-11

Description


LFENCE/JMP (mitigation V2-2) may not sufficiently mitigate CVE-2017-5715 on some AMD CPUs.

See more information about CVE-2021-26401 from MITRE CVE dictionary and NIST NVD


CVSS v3.0 metrics


NOTE: The following CVSS v3.0 metrics and score provided are preliminary and subject to review.

Base Score: 5.6 Base Metrics: AV:L/AC:H/PR:L/UI:N/S:C/C:H/I:N/A:N
Access Vector: Local network Attack Complexity: High
Privileges Required: Low User Interaction: None
Scope: Changed Confidentiality Impact: High
Integrity Impact: None Availability Impact: None

Errata information


PlatformErrataRelease Date
Oracle Linux version 7 (kernel-uek)ELSA-2022-92442022-03-23
Oracle Linux version 7 (kernel-uek)ELSA-2022-92732022-04-11
Oracle Linux version 7 (kernel-uek)ELSA-2022-93132022-04-25
Oracle Linux version 7 (kernel-uek-container)ELSA-2022-92452022-03-23
Oracle Linux version 7 (kernel-uek-container)ELSA-2022-92742022-04-11
Oracle Linux version 7 (kernel-uek-container)ELSA-2022-93142022-04-25
Oracle Linux version 8 (kernel)ELSA-2022-19882022-05-17
Oracle Linux version 8 (kernel-uek)ELSA-2022-92442022-03-23
Oracle Linux version 8 (kernel-uek)ELSA-2022-92732022-04-11
Oracle Linux version 8 (kernel-uek-container)ELSA-2022-92452022-03-23
Oracle Linux version 8 (kernel-uek-container)ELSA-2022-92742022-04-11



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete